map: Reach
gamemode: Secret
roundEndPlayers:
- playerOOCName: Nder05
  playerICName: Kiley Price
  playerGuid: 2511248a-8bf2-4d2a-9d37-cdba64c1a482
  jobPrototypes:
  - Passenger
  antagPrototypes: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: raptor
roundId: 109789
endTick: 18193
duration: 00:05:06.3663603
fileCount: 33
size: 8054061
uncompressedSize: 40329558
endTime: 00:10:06.3993936
...
